﻿@charset "utf-8";
/* CSS Document */
body,div,ul,li,dl,dd,dt,input{ padding:0; margin:0; font-family:"宋体"; font-family: Arial, Helvetica, sans-serif;  }
h1,h2,h3,h4,h5,h6,p,b,a,span{ padding:0; margin:0;}
ul,li{ list-style:none;}
img{ border:none;}
a{ color:#333; text-decoration:none;}
a:hover{ text-decoration:inherit; color:#F60;}
.et_header{ width:100%; height:204px; background: url(../ext_images/et_header.jpg) repeat-x; margin-bottom:6px;}
.et_header .header{ width:1000px; height:204px; margin:0 auto; }
.et_header .logo{ width:1000px; height:158px; background:url(../ext_images/banter.jpg) no-repeat;}
.et_header .Nav{ width:1000px; height:38px; background: url(../ext_images/nav_back.jpg);}
.et_content{ width:1000px; height:auto; margin:0 auto;}
.et_footer{ width:100%; height:150px;  margin:0 auto; background:#dbdcde url(../ext_images/footer_back.jpg) repeat-x; /*background:#d3e0dc;*/}
.et_footer .box{ width:1000px; height:auto; margin:0 auto; padding-top:20px; font-size:13px; line-height:22px; text-align:center;}
.logoRight { float: right; width: 264px; margin-top:10px; margin-right:60px;}
.logoRight p { color: #000; font-size: 12px;  line-height: 22px;}

.et_left{ width:204px; float:left; }
.et_left .box{ border:#819ea2 solid 1px; display:inline-block; margin-bottom:10px;}
.et_left .box ul{}
.et_left .box ul li{}
.et_left .title{ height:32px; font-size:14px; line-height:33px; float:left; width:202px; background: url(../ext_images/title-2014.jpg);}
.et_left .title dl{ }
.et_left .title dl dd{  float:left;}
.et_left .title span{ float:left; padding-left:25px;}
.et_left .title a{ float:right; text-decoration:none; font-family:"宋体";}

<!--
.et_center .quanx_xiaz{ width:540px; height:40px; padding-top:10px; margin-left:10px;}
.et_center .quanx_xiaz dl{ float:left; background:url(../ext_images/quanx_xiaz.jpg); width:267px; height:27px; line-height:27px; text-align:center; color:#FFF;}
.et_center .quanx_xiaz a{ color:#FFF;}
.et_center .quanx_xiaz dl dd{ float:left; width:80px; font-size:12px; border-left:#FFF solid 1px;}
.et_center .quanx_xiaz span{ float:right;}
.et_center{ width:564px; float:left; margin-left:14px;}
.et_center .box{ margin-bottom:10px;/* border:#CCC solid 1px;*/}
.et_center .box ul{}
.et_center .box ul li{ }
.et_center .title{ height:33px; font-size:14px; line-height:33px; background: url(../ext_images/et_center_title.jpg);}
.et_center .title dl{ }
.et_center .title dl dd{ float:left; height:33px; padding-left:20px; padding-right:20px;}
.et_center .title dl dd:hover{ background:url(../ext_images/center_tiler_ann_back.jpg)}
.et_center .title dl .hover{ background:url(../ext_images/center_tiler_ann_back.jpg); color:#00101d;}
.et_center .title span{ float:left;}
.et_center .title a{ float:right; text-decoration:none; font-family:"宋体"; padding-right:10px;}
-->


.et_right{ width:204px; float:right;}
.et_right .box{ border:#819ea2 solid 1px; margin-bottom:10px;}
.et_right .box ul{ }
.et_right .box ul li{}
.et_right .title{ height:33px; line-height:33px; font-size:14px; background: url(../ext_images/title-r-2014.jpg);}
.et_right .title dl{ }
.et_right .title dl dd{  float:left;}
.et_right .title span{ float:left; padding-left:25px;}
.et_right .title a{ float:right;}






